* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(117,155,178, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.big_227-i:after { display: table; content: ''; clear: both; }

.cg_603__z { clear: both; }

.pshg-45_hxw { width: 1000px; margin: 0 auto; }


.p_284-bfvda
{
	display: block;
}

.p_284-bfvda:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.pshg-45_hxw
{
	margin-top: 70px;
}

.dea_783__yb 
{
	display: table;
	position: relative;
}



.oltf_635-vg
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.oltf_635-vg > a
{
	display: block;
	float: left;
}

.oltf_635-vg > a.qi_874-ihfoz
{
	margin-right: 10px;
}

.oltf_635-vg > a.qgzb_898-aeek
{
	margin-right: 10px;
}


.oltf_635-vg > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.oltf_635-vg > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.oltf_635-vg > a.qi_874-ihfoz > div > span
{
	background-image: url(../images/FB.png);
}

.oltf_635-vg > a.qgzb_898-aeek > div > span
{
	background-image: url(../images/X.png);
}

.oltf_635-vg > span.dvfpq_939-it
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.tddky_965-b 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.e_131-b { background-color: #171717; }

.e_131-b .msnb-244_zgxhd 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.e_131-b .hef_454-baoey { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.e_131-b .hef_454-baoey > .f_78-mtj
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.hef_454-baoey .zq_91__utajb
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(117,155,178, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.hhxjb_928__a
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.hhxjb_928__a > .mnc-925_s 
{
	float: right;
}


.hhxjb_928__a > .mnc-925_s > .m_418__w
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.hhxjb_928__a > .mnc-925_s > .m_418__w > .zf_640-zkwct
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.hhxjb_928__a > .mnc-925_s > .m_418__w.active > .zf_640-zkwct
{
	visibility: visible;
}

.hhxjb_928__a > .mnc-925_s > .m_418__w > .zf_640-zkwct > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.hhxjb_928__a > .mnc-925_s > .m_418__w > .zf_640-zkwct > ul > li
{
	display: block;
}

.hhxjb_928__a > .mnc-925_s > .m_418__w > .zf_640-zkwct > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hhxjb_928__a > .mnc-925_s > .m_418__w > .zf_640-zkwct > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hhxjb_928__a > .mnc-925_s > .m_418__w > .zf_640-zkwct > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.hhxjb_928__a > .mnc-925_s > .m_418__w > .zf_640-zkwct > ul > li > a:hover
{
	color: rgba(117,155,178, 1);
	background: #f0f0f0;
}


.hhxjb_928__a > .mnc-925_s > .m_418__w > .zf_640-zkwct > ul > li > a > .nfly_491-ox
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.hhxjb_928__a > .mnc-925_s > .m_418__w > .zf_640-zkwct > ul > li > a > .nfly_491-ox > .vpf-691_nia
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.hhxjb_928__a > .mnc-925_s > .m_418__w > .zf_640-zkwct > ul > li > a:hover > .nfly_491-ox > .vpf-691_nia
{
	 
}

.hhxjb_928__a > .mnc-925_s > .m_418__w > .zf_640-zkwct > ul > li > a > .nfly_491-ox > .vpf-691_nia > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.hhxjb_928__a > .mnc-925_s > .m_418__w > .zf_640-zkwct > ul > li > a > .m_443-ab
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.hhxjb_928__a > .mnc-925_s > .m_418__w > .zf_640-zkwct > ul > li > a:hover > .m_443-ab
{
	text-decoration: underline;
}




.mnc-925_s > .m_418__w > .eo_347__ax
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.mnc-925_s > .m_418__w.active > .eo_347__ax
{
	background: #f5f5f5;
}


.mnc-925_s > .m_418__w > .eo_347__ax > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.hhxjb_928__a .m_269__jsjt
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.hhxjb_928__a .m_269__jsjt > span
{
	display: inline-block;
	color: #f5f5f5;
}


.hhxjb_928__a .m_418__w.active .m_269__jsjt > span
{
	color: #171717;
}



.hhxjb_928__a .xizg_826__cy
{
	height: 24px;
	width: 34px;
}

.hhxjb_928__a .xizg_826__cy > .mt_936-dyp
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.hhxjb_928__a .m_418__w.active .xizg_826__cy > .mt_936-dyp
{
	border:1px solid #171717;
}

.hhxjb_928__a .xizg_826__cy > .mt_936-dyp > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.btgte_983__ttpi 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.btgte_983__ttpi > .n_233__gj
{
	display: table;
	margin-top: 70px;
}



.btgte_983__ttpi > .n_233__gj > *
{
	display: table-cell;
	vertical-align: middle;
}

.btgte_983__ttpi > .n_233__gj > .ivijq_671-avh
{
	width: 440px;
	max-width: 440px;
}

.btgte_983__ttpi > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.btgte_983__ttpi > h1 .ds_191-w
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.btgte_983__ttpi > .jkdpx_502__bam
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ivijq_671-avh > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(117,155,178, 1);
}


.ivijq_671-avh > .bs_751__wu
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.bs_751__wu.bbs_160__l
{
	margin-right: 100px;
}


.bs_751__wu > h3.zgbet_768-bg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.bs_751__wu.bbs_160__l > h3.zgbet_768-bg
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ivijq_671-avh > .bs_751__wu .zejo_487__rfgf
{
	
}


.bs_751__wu .ya-613_v
{
	display: none;
}


.bs_751__wu .zejo_487__rfgf.b-877_atbkb
{
	margin-top: 20px;
}

.bs_751__wu .zejo_487__rfgf .cjszo_738-z {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.bs_751__wu.bbs_160__l .zejo_487__rfgf .cjszo_738-z
{
	font-size: 16px;
	font-weight: normal;
}



.bs_751__wu .zejo_487__rfgf > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bs_751__wu.bbs_160__l .zejo_487__rfgf > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.bs_751__wu .zejo_487__rfgf .cxk_744__bbzh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.bs_751__wu.bbs_160__l .zejo_487__rfgf .cxk_744__bbzh
{
	max-width: 384px;
	font-size:16px;
}

.bs_751__wu .d_12-o {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.bs_751__wu.bbs_160__l .d_12-o 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.wa_838-d
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.wa_838-d > .fihg-608_buj
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.wa_838-d > .fihg-608_buj.sg_726__ro
{
	right: -10px;
	top:-10px;
}

.wa_838-d > .fihg-608_buj.qbj-748_ocee
{
	top:0px;
	right: -20px;
}

.wa_838-d > .fihg-608_buj > .eu-119_nxhpr
{
	display: table-cell;
	vertical-align: middle;
}


.wa_838-d > .fihg-608_buj .gx-530_fub
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.wa_838-d > .fihg-608_buj .vaeji-521_f
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.akhbp_272-jlsjh > .wa_838-d > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.btgte_983__ttpi > .n_233__gj > .tcisc-506_hhnci
{
	width: 280px;
}


.tcisc-506_hhnci > .map_660-jwodf
{
    font-size: 16px;
    line-height: 180%;
}


.tcisc-506_hhnci > .map_660-jwodf > b, .tcisc-506_hhnci > .map_660-jwodf > h2, .tcisc-506_hhnci > .map_660-jwodf > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.tcisc-506_hhnci > .map_660-jwodf > ol
{
	padding-left: 20px;
}


main
{
	
}


.jxfgf_763__x
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.nc-611_nj
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.nc-611_nj > li
{
	display: inline-block;
}

.nc-611_nj > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(117,155,178, 1);
}

.nc-611_nj > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.nc-611_nj > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.nc-611_nj > li.active > a
{
	color: #545454;
}




.f_277-jgfbd 
{ 
	margin-bottom: 50px; 

}



.f_277-jgfbd > .bxbme_679-cid
{
	 padding: 30px;
	overflow: hidden;
}


.f_277-jgfbd > .bxbme_679-cid:after { display: table; content: ''; clear: both; }




.f_277-jgfbd h1 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.f_277-jgfbd h1 .ds_191-w
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.f_277-jgfbd h2 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.f_277-jgfbd h2:first-child
{
	padding-top: 0px;
}

.f_277-jgfbd .bxbme_679-cid > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.f_277-jgfbd .bxbme_679-cid > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.f_277-jgfbd h2:first-child
{
	padding-top: 0px;
	color: rgba(117,155,178, 1); 
}


.f_277-jgfbd h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.f_277-jgfbd h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.f_277-jgfbd h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.bxbme_679-cid ul { margin-top: 12px; }


.bxbme_679-cid ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.bxbme_679-cid ul.clear > li, .bxbme_679-cid ol.clear > li 
{
	clear: both;
}

.bxbme_679-cid ul.clear > li:after, .bxbme_679-cid ol.clear > li:after { display: block; content: ''; clear: both; }


.bxbme_679-cid ul.ctgl-444_ocryx
{
	margin-top: 0px !important;
}

.bxbme_679-cid ul.ctgl-444_ocryx > li 
{
	margin-left: 0px !important;
}

.bxbme_679-cid ol { margin-left: 20px; margin-top: 12px; }

.bxbme_679-cid ol > li { padding-left: 6px;  margin-bottom: 12px;}


.bxbme_679-cid ul.list-recomend
{
	
}

.bxbme_679-cid ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.bxbme_679-cid ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.bxbme_679-cid ul.list-recomend > li .dscr_img .date, .bxbme_679-cid ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.bxbme_679-cid ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.bxbme_679-cid .zi_44-dwfjz > .uqwd-576_zlbwc
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.bxbme_679-cid .zi_44-dwfjz > .d-486_yj
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(117,155,178, 1);
}


.f_277-jgfbd > .bxbme_679-cid.jxfgf_763__x.kdf-764_qh 
{
	margin-bottom: 50px;
}


.f_277-jgfbd > .bxbme_679-cid.jxfgf_763__x.kdf-764_qh h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(117,155,178, 1);
}


.kdf-764_qh table.gu_930__wgaxq th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.kdf-764_qh table.gu_930__wgaxq tfoot td b
{
	text-align: center;
}


.kdf-764_qh table.gu_930__wgaxq td
{
	width: 50%;
}


.f_277-jgfbd table { border-collapse: separate; border-spacing: 3px; }

.f_277-jgfbd td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.f_277-jgfbd th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.gu_930__wgaxq
{
	width: 100%;
}

table.gu_930__wgaxq td
{
	padding: 0;
}

table.gu_930__wgaxq a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.gu_930__wgaxq a:hover
{
	background: rgba(117,155,178, 1);
	color: white;
}


table.rg-32_oe
{
	width: 100%;
}


table.rg-32_oe th
{
	text-align: left;
	font-weight: bold;
}

table.rg-32_oe th.lefsh-966_dcza
{
	max-width: 200px;
}
table.rg-32_oe th.df_895-f
{
	max-width: 100px;
}
table.rg-32_oe th.gpmq_558__gth
{
	
}

table.rg-32_oe td
{
	padding: 5px 10px;
}

table.rg-32_oe tr.jaijl_430-bjoyw td
{
	font-weight: bold;
	border-top: 2px solid rgba(117,155,178, 1);
	border-bottom: 2px solid rgba(117,155,178, 1);
}

table.rg-32_oe tr.jaijl_430-bjoyw td:first-child
{
	border-left: 2px solid rgba(117,155,178, 1);
}

table.rg-32_oe tr.jaijl_430-bjoyw td:last-child
{
	border-right: 2px solid rgba(117,155,178, 1);
}

table.rg-32_oe tr:hover td
{
	background-color: rgba(117,155,178, 0.2);
}

table.rg-32_oe td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.j_168__aebaa.zcj_184__inrun
{ 
	margin-bottom: 50px; 

}


.j_168__aebaa.zcj_184__inrun h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.pa_39__gw
{
	padding: 30px;
}


.j_168__aebaa ul
{
	display: block;
}

.j_168__aebaa ul.ctgl-444_ocryx > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.j_168__aebaa ul.ctgl-444_ocryx > li:after
{ display: table; content: ''; clear: both; }



.j_168__aebaa ul.ctgl-444_ocryx > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.j_168__aebaa ul.ctgl-444_ocryx > li:not(:last-child)
{
	padding-top: 30px;
}


.j_168__aebaa ul.ctgl-444_ocryx > li:last-child, .j_168__aebaa.gwecr_965-jnbs .bxbme_679-cid ul > li:last-child
{
	margin-bottom: 0px;
}


.j_168__aebaa ul.ctgl-444_ocryx > li .bnrz_21-anig
{
	margin-bottom: 12px;
}

.j_168__aebaa ul.ctgl-444_ocryx > li .bnrz_21-anig > i
{
	font-size: 18px;
	font-style: italic;
}

.j_168__aebaa ul.ctgl-444_ocryx > li .ka_964-fowz
{
	float: left;
}


.j_168__aebaa ul.ctgl-444_ocryx > li .ka_964-fowz img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.j_168__aebaa ul.ctgl-444_ocryx > li .gjau_616__f
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.j_168__aebaa ul.ctgl-444_ocryx > li .item_rev
{
	display: none;
}

.j_168__aebaa .ra_831__waret
{
	margin-top: 20px;
	text-align: center;
}



.j_168__aebaa .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.db_522-kjbaw.zcj_184__inrun
{ 
	margin-bottom: 50px; 

}

.db_522-kjbaw.zcj_184__inrun h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.db_522-kjbaw.zcj_184__inrun ul
{
	display: table;
	width: 100%;
}

.db_522-kjbaw.zcj_184__inrun ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.db_522-kjbaw.gwecr_965-jnbs .bxbme_679-cid ul > li
{
	display: block;
	margin-bottom: 20px;
}


.db_522-kjbaw ul > li:last-child, .db_522-kjbaw.gwecr_965-jnbs .bxbme_679-cid ul > li:last-child
{
	margin-bottom: 0px;
}


.db_522-kjbaw ul > li .ctsgk_821-pidwe
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(117,155,178, 1);
}


.db_522-kjbaw ul > li .zweus-322_rd
{
	overflow: hidden;
    border: 2px solid rgba(117,155,178, 1);
}

.db_522-kjbaw ul > li .zweus-322_rd > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.db_522-kjbaw ul > li .fm_7-ohc
{
	margin-bottom: 12px;
}

.db_522-kjbaw ul > li .ccv-3_tdibl
{
	color: #777777;
}



.db_522-kjbaw .itqgq-946_m
{
	margin-top: 20px;
	text-align: center;
}




.egqg_103-j 
{ 
	margin-bottom: 50px;
}

.egqg_103-j .pc_84__lhgf:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.egqg_103-j .pc_84__lhgf 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.egqg_103-j .pc_84__lhgf img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.egqg_103-j .witq-143_esdho 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.os_566__fng
{
	display: block;
	line-height: 130%;

}

.os_566__fng > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.os_566__fng > div > dt
{
	display:inline-block;
}

.os_566__fng > div > dd
{
	display:inline;
}

.egqg_103-j .etjyi_678__c
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.egqg_103-j h2 
{ 
    color: rgba(117,155,178, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.avo_713-bku {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(117,155,178, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.avo_713-bku > .v_892__peip
{
	display: table;
	width: 100%;
}


.avo_713-bku > .v_892__peip > *
{
	display: table-cell;
	vertical-align: top;
}


.avo_713-bku .wa_838-d > img
{
	max-width: 400px;
}



.d-932_zq 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.btiek-459_aog
{
	display: block;
	margin-right: 40px;
}


.btiek-459_aog li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.btiek-459_aog li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.btiek-459_aog li a:hover
{
	text-decoration: underline;
}

.beiij-564_gh { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.beiij-564_gh .f_730-gtj
{
	display: block;
	text-decoration: none;
}

.beiij-564_gh .f_730-gtj .ds_191-w
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.beiij-564_gh h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.beiij-564_gh .btibd_458__fq
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);

}


.btibd_458__fq a
{
	color: #FFFFFF;
	text-decoration: none;
}

.btibd_458__fq a:hover
{
	text-decoration: underline;
}



.beiij-564_gh .cog_796__eaxpi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.beiij-564_gh .jpay_235__istp
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.d_481-veig
{
	padding: 30px;
    overflow: hidden;
}


.d_481-veig > .wzn_411-wl
{
	float: right;
	width: 50%;
}

.d_481-veig > .wzn_411-wl > .jwyai_165-nbo
{
	padding-left: 20px;
	border-left: 3px solid rgba(117,155,178, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.d_481-veig > .wzn_411-wl > .jwyai_165-nbo > .os_566__fng
{
	margin-top: 20px;
}

.d_481-veig > .lie_587-f
{
	float: left;
	width: 50%;
}

.d_481-veig > .lie_587-f form
{
	display: block;
	width: 100%;
}

.d_481-veig > .lie_587-f .pggz_44__v
{
	margin-top: 20px;
}

.d_481-veig > .lie_587-f .yeed_333-hg
{
	display: none;
}


.d_481-veig > .lie_587-f .pggz_44__v label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.d_481-veig > .lie_587-f .pggz_44__v input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.d_481-veig > .lie_587-f .pggz_44__v textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.d_481-veig > .lie_587-f .pggz_44__v .hm_431__ct {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.d_481-veig > .lie_587-f .wyhd-849_qh
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(117,155,178, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.pshg-45_hxw { width: 100%; }
	
.e_131-b { text-align: center; }
	
	
	
	
.e_131-b .hef_454-baoey
	{
		
		
	}

	
	

	
	
	
	.oltf_635-vg
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.oltf_635-vg > a
{
	
}

	
.oltf_635-vg > a.qgzb_898-aeek
{
	margin-right: 0px;
}
	
.oltf_635-vg > a > div
{
    width: 24px;
	height: 24px;
}

.oltf_635-vg > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.oltf_635-vg > a.qi_874-ihfoz > div > span
{
	
}

.oltf_635-vg > a.qgzb_898-aeek > div > span
{
	
}


.oltf_635-vg > span.dvfpq_939-it
{
	display: none;
}
	

	
	
	.tddky_965-b
	{
		width: auto;
	}
	
	
	.hhxjb_928__a
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.hhxjb_928__a > .mnc-925_s > .m_418__w:not(.active)
	{
		position: relative;
	}
	
	
		.hhxjb_928__a > .mnc-925_s > .m_418__w.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.mnc-925_s > .m_418__w > .eo_347__ax
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.hhxjb_928__a > .mnc-925_s > .m_418__w > .zf_640-zkwct
	{
		
		display: none;
	}
	


.hhxjb_928__a > .mnc-925_s > .m_418__w.active > .zf_640-zkwct
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.hhxjb_928__a > .mnc-925_s > .m_418__w > .zf_640-zkwct > ul
{
	display: block;
	max-height:300px;
}

.hhxjb_928__a > .mnc-925_s > .m_418__w > .zf_640-zkwct > ul > li
{
	
}
	
	
.hhxjb_928__a > .mnc-925_s > .m_418__w > .zf_640-zkwct > ul > li:after 
{ display: table; content: ''; clear: both; }	

.hhxjb_928__a > .mnc-925_s > .m_418__w > .zf_640-zkwct > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hhxjb_928__a > .mnc-925_s > .m_418__w > .zf_640-zkwct > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hhxjb_928__a > .mnc-925_s > .m_418__w > .zf_640-zkwct > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.hhxjb_928__a > .mnc-925_s > .m_418__w > .zf_640-zkwct > ul > li > a > .m_443-ab
{
	font-size: 14px;	
}
	
	
	
.mnc-925_s > .m_418__w > .eo_347__ax > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.mnc-925_s > .m_418__w.active > .eo_347__ax > *
{
	font-size: 16px;
}	
		
.mnc-925_s > .m_418__w:not(.active) > .eo_347__ax > .m_269__jsjt
{
	display: none;
}
	
	
	
.hhxjb_928__a .xizg_826__cy
{
	width: 24px;
}

.hhxjb_928__a .xizg_826__cy > .mt_936-dyp
{
	width: 24px;
	height: 24px;
}
	
	
.hhxjb_928__a .m_418__w:not(.active) .xizg_826__cy > .mt_936-dyp
{
	margin-left: 0px;
}

.hhxjb_928__a .m_418__w.active .xizg_826__cy > .mt_936-dyp
{
	border:1px solid #171717;
}

.hhxjb_928__a .xizg_826__cy > .mt_936-dyp > img
{
	height: 24px;
}
	

.e_131-b .hef_454-baoey > .f_78-mtj
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.hef_454-baoey .zq_91__utajb
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.hhxjb_928__a.sg_726__ro
	{
		float: none;
	}
	
.hhxjb_928__a.sg_726__ro > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.hhxjb_928__a .bnrz_21-anig
	{
		line-height: 18px;
	}
	
	.hhxjb_928__a .xizg_826__cy > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.hhxjb_928__a .xizg_826__cy > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.btgte_983__ttpi {
    padding: 30px 20px;
	}
	
	.btgte_983__ttpi > .n_233__gj
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.btgte_983__ttpi > .n_233__gj > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.btgte_983__ttpi > .n_233__gj > .akhbp_272-jlsjh
	{
		padding-top: 10px
	}
	
	.btgte_983__ttpi > .n_233__gj > .ivijq_671-avh
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ivijq_671-avh > .bs_751__wu
	{
		margin: 20px 0px 0px 0px;
	}
	
	.akhbp_272-jlsjh > .wa_838-d > img
	{
		max-width: none;
		width: 100%;
	}
	
	.btgte_983__ttpi > .n_233__gj > .tcisc-506_hhnci
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.pshg-45_hxw
	{
		margin-top: 30px;
	}
		
	.f_277-jgfbd { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.f_277-jgfbd h2 { padding-bottom:20px; }
	.f_277-jgfbd > .bxbme_679-cid
	{
		padding: 20px;
	}

	.f_277-jgfbd p + h2 { }
	.f_277-jgfbd ul { }
	.f_277-jgfbd li { }
	.f_277-jgfbd table { width: 100% !important; }
	
	.f_277-jgfbd img { max-width: 100% !important; }
	

	.j_168__aebaa.zcj_184__inrun
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.j_168__aebaa.zcj_184__inrun h2
	{
		padding-bottom: 20px;
	}
	
	.j_168__aebaa.zcj_184__inrun ul
	{
		display: block;
	}
	
	.j_168__aebaa.zcj_184__inrun ul > li
	{
		display: block;
		width: 100%;
	}
	
	.j_168__aebaa.zcj_184__inrun ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.j_168__aebaa ul.ctgl-444_ocryx > li > .ka_964-fowz
	{
		float: none !important;
	}
	
	.j_168__aebaa ul.ctgl-444_ocryx > li > .gjau_616__f
	{
		padding: 0px;
	}
	
	
		.db_522-kjbaw.zcj_184__inrun
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.db_522-kjbaw.zcj_184__inrun h2
	{
		padding-bottom: 20px;
	}
	
	.db_522-kjbaw.zcj_184__inrun ul
	{
		display: block;
	}
	
	.db_522-kjbaw.zcj_184__inrun ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.db_522-kjbaw.zcj_184__inrun ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.db_522-kjbaw.zcj_184__inrun ul > li .gjau_616__f
	{
		padding: 0px;
	}
	
	.pa_39__gw
	{
		    padding: 20px;
	}
	
	
	.egqg_103-j
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.egqg_103-j h2
	{
		padding-bottom: 20px;
		
	}
	
	.egqg_103-j .pc_84__lhgf
	{
		padding: 20px;
	}
	
	.egqg_103-j .pc_84__lhgf img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.egqg_103-j .etjyi_678__c
	{
		padding-left: 0px;
	}
	
	
	
	
	.avo_713-bku
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.avo_713-bku > .v_892__peip
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.v_892__peip > .dgp_391-ge
	{
		display: block;
	}
	
	.v_892__peip > .joo_266-ndnj
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.v_892__peip > .joo_266-ndnj > .wa_838-d
	{
		
	}
	
	
	.bs_751__wu.bbs_160__l
	{
		margin-right: 0;
	}
	
	
	.bs_751__wu.bbs_160__l .zejo_487__rfgf > input
	{
		max-width: none;
	}
	
	.bs_751__wu.bbs_160__l .d_12-o
	{
		max-width: none;
	}
	
	
	.wa_838-d > .fihg-608_buj.qbj-748_ocee
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.beiij-564_gh
	{
		text-align: center;
	}
	
	.btiek-459_aog
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.btiek-459_aog li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.btiek-459_aog li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.nc-611_nj
	{
		margin-left: 20px !important;
		
	}
	
	.nc-611_nj > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.f_277-jgfbd table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.gu_930__wgaxq a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.f_277-jgfbd > .bxbme_679-cid.ybf-229_w
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.bxbme_679-cid ul.list-recomend > li
{
	display: block;
}
	
.d_481-veig > .lie_587-f
{
	width: 100%;
	float: none;
}
	
.d_481-veig > .wzn_411-wl
{
	width: 100%;
	float: none;
}

.d_481-veig > .wzn_411-wl > .jwyai_165-nbo
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.bebv_854__obp, .jmtfb-724_iotbb, .qv-353_awyaf
{
	
}

body.jmtfb-724_iotbb .pshg-45_hxw
{
	width: 800px;
}

body.jmtfb-724_iotbb section.pshg-45_hxw
{
	margin-top: 50px;
}

body.jmtfb-724_iotbb .oltf_635-vg > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.jmtfb-724_iotbb .oltf_635-vg > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.jmtfb-724_iotbb .e_131-b .msnb-244_zgxhd 
{
	margin: 0;
	margin-left: 20px;
}

body.jmtfb-724_iotbb .e_131-b .hef_454-baoey
{
	padding: 10px 0 10px 0px; 
}

body.jmtfb-724_iotbb .hef_454-baoey .zq_91__utajb
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.jmtfb-724_iotbb .hef_454-baoey > .f_78-mtj
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.jmtfb-724_iotbb .hhxjb_928__a > .mnc-925_s > .m_418__w > .zf_640-zkwct > ul > li > a > .nfly_491-ox > .vpf-691_nia
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.jmtfb-724_iotbb .hhxjb_928__a > .mnc-925_s > .m_418__w > .zf_640-zkwct > ul > li > a > .nfly_491-ox > .vpf-691_nia > img
{
	height: 22px;
}

body.jmtfb-724_iotbb .hhxjb_928__a .xizg_826__cy > .mt_936-dyp
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.jmtfb-724_iotbb .m_418__w.active .xizg_826__cy > .mt_936-dyp
{
	border: none;
}

body.jmtfb-724_iotbb .hhxjb_928__a .xizg_826__cy > .mt_936-dyp > img
{
	height: 24px;
}

body.jmtfb-724_iotbb .btgte_983__ttpi 
{
	padding:50px 0px;
}

body.jmtfb-724_iotbb .bs_751__wu > h4.zgbet_768-bg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.jmtfb-724_iotbb .bs_751__wu .d_12-o
{
	border-radius: 0px;
}

body.jmtfb-724_iotbb .wa_838-d > .fihg-608_buj
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.jmtfb-724_iotbb .wa_838-d > .fihg-608_buj
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.jmtfb-724_iotbb .wa_838-d > .fihg-608_buj .gx-530_fub
{
	top: -20px;
}


body.jmtfb-724_iotbb .wa_838-d > .fihg-608_buj .vaeji-521_f
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.jmtfb-724_iotbb .tcisc-506_hhnci
{
	background-color: #FFFFFF;
}


body.jmtfb-724_iotbb .tcisc-506_hhnci > .map_660-jwodf
{
	padding: 50px 0px;
	border-top: 1px solid rgba(117,155,178, 0.13);
	line-height: 150%;
}

body.jmtfb-724_iotbb .tcisc-506_hhnci > .map_660-jwodf > div
{
	padding: 0px 30px;
}


body.jmtfb-724_iotbb .tcisc-506_hhnci > .map_660-jwodf b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.jmtfb-724_iotbb .tcisc-506_hhnci > .map_660-jwodf h2, body.jmtfb-724_iotbb .tcisc-506_hhnci > .map_660-jwodf h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(117,155,178, 1);
	text-align: center;
}


body.jmtfb-724_iotbb .db_522-kjbaw.zcj_184__inrun ul > li
{
	padding: 0px 10px 10px 10px;
}


body.jmtfb-724_iotbb .btiek-459_aog
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.jmtfb-724_iotbb .btiek-459_aog ul
{
	display: table;
    margin: 0 auto;
}
body.jmtfb-724_iotbb .btiek-459_aog ul li
{
	line-height: 38px;
}

body.jmtfb-724_iotbb .btiek-459_aog ul li:first-child
{
	margin-left: 0px;
}

body.jmtfb-724_iotbb .btiek-459_aog ul li:last-child
{
	margin-right: 0px;
}

body.jmtfb-724_iotbb .beiij-564_gh
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.jmtfb-724_iotbb .beiij-564_gh .btibd_458__fq
{
	color: #777777; 
}


body.jmtfb-724_iotbb .imgblock
{
	max-width: 740px;
}


body.jmtfb-724_iotbb .wzn_411-wl .imgblock
{
	max-width: 740px;
}

body.jmtfb-724_iotbb .db_522-kjbaw ul > li .zweus-322_rd > img
{
	max-width: 224px;
}


body.jmtfb-724_iotbb .avo_713-bku .wa_838-d > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.jmtfb-724_iotbb .pshg-45_hxw
{
	width: 100%; 
}

	body.jmtfb-724_iotbb .btgte_983__ttpi {
    padding: 30px 12px;
	}

	body.jmtfb-724_iotbb .tcisc-506_hhnci > .map_660-jwodf
	{
		padding: 30px 0px;
	}

	body.jmtfb-724_iotbb section.pshg-45_hxw
	{
		margin-top: 30px;
	}


	body.jmtfb-724_iotbb .f_277-jgfbd > .bxbme_679-cid
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jmtfb-724_iotbb .j_168__aebaa.zcj_184__inrun
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.jmtfb-724_iotbb .db_522-kjbaw.zcj_184__inrun
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jmtfb-724_iotbb .egqg_103-j
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jmtfb-724_iotbb .avo_713-bku
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jmtfb-724_iotbb .v_892__peip > .joo_266-ndnj
	{
		margin-top: 50px;
	}

body.jmtfb-724_iotbb .hhxjb_928__a .xizg_826__cy > .mt_936-dyp
{
	width: 28px;
	height: 28px;
}

body.jmtfb-724_iotbb .hhxjb_928__a .xizg_826__cy > .mt_936-dyp > img
{
	height: 28px;
}
	
	
body.jmtfb-724_iotbb .hhxjb_928__a > .mnc-925_s > .m_418__w > .zf_640-zkwct > ul > li > a > .nfly_491-ox > .vpf-691_nia
{
	width: 24px;
    height: 24px;
}


body.jmtfb-724_iotbb .hhxjb_928__a > .mnc-925_s > .m_418__w > .zf_640-zkwct > ul > li > a > .nfly_491-ox > .vpf-691_nia > img
{
	height: 24px;
}

	
body.jmtfb-724_iotbb .mnc-925_s > .m_418__w > .eo_347__ax
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.jmtfb-724_iotbb .hhxjb_928__a > .mnc-925_s > .m_418__w > .zf_640-zkwct > ul > li > a
{
	padding-top: 16px;
}
	
	
body.jmtfb-724_iotbb .hhxjb_928__a > .mnc-925_s > .m_418__w > .zf_640-zkwct > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.jmtfb-724_iotbb .hhxjb_928__a > .mnc-925_s > .m_418__w > .zf_640-zkwct > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.jmtfb-724_iotbb .btiek-459_aog ul li
{
	line-height: 20px;
}
	
body.jmtfb-724_iotbb .beiij-564_gh
{
	margin-top: 30px;
}

	
body.jmtfb-724_iotbb .db_522-kjbaw.zcj_184__inrun ul > li
{
	padding: 0px;
}

	
}

